.page-faq {
    padding-top: 120px;
    padding-bottom: 96px;
}

.feel-faq-banner {
    padding: 225px 0 32px;
}

.feel-faq-banner .feel-section__inner {
    text-align: center;
}

.page-faq__title {
    margin: 0;
    font-family: var(--font-abc-arizona-flare);
    font-size: 48px;
    font-weight: 400;
    line-height: 1.05;
    letter-spacing: -2.88px;
    background: linear-gradient(92.26deg, #777269 -1.65%, #F3F0EB 148.68%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}

.page-faq .feel-faq {
    padding-top: 0;
    padding-bottom: 64px;
}

@media (max-width: 768px) {
    .page-faq {
        padding-top: 96px;
        padding-bottom: 72px;
    }

    .feel-faq-banner {
        padding: 115px 0 24px;
    }

    .page-faq__title {
        font-size: 30px;
        letter-spacing: -0.6px;
    }

    .page-faq .feel-faq {
        padding-top: 0;
        padding-bottom: 0px;
    }

}

